#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

setup(
    name='minister',
    version='37',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" MINISTER - niet de verboden maar de geboden vrucht. medicijnen eerst.""",
    license='MIT',
    zip_safe=False,
    install_requires=["kern"],
    packages=['minister',
             ],
    long_description=""" 

Antipsychotica zijn dodelijk en zonder verpleging is behandeling moord.

F)ACT bied niet de noodzakelijke verpleging die behandeling met antipsychotica verantwoord maken:

* verpleging naar gelang de situatie - meer zorg naarmate de situatie erger is, is niet preventief.
* niet 7 x 24 uurs verpleging - in het weekend en avonduren niet aanwezig.
* psychiater is niet op de hoogte van de situatie van.
* de patient behandelovereenkomsten zijn niet volledig.
* zonder bedden geen snelle terugbrenging naar ziekenhuis mogelijk.

""",
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
